<template>
  <nav class="tm-nav">
    <ul>
      <li :class="inicio">
        <router-link to="/"
          ><span class="tm-nav-deco"></span>Inicio</router-link
        >
      </li>
      <li :class="galeria">
        <router-link to="/galeria"
          ><span class="tm-nav-deco"></span>Galeria</router-link
        >
      </li>
      <li :class="contacto">
        <router-link to="/contacto"
          ><span class="tm-nav-deco"></span>Contacto</router-link
        >
      </li>
    </ul>
  </nav>
</template>

<script>
export default {
  name: "Nav",
  props: {
    galeria: "",
    inicio: "",
    contacto: "",
  },
};
</script>

<style></style>
